######################################################
#                                                    #
#  icinga2-check_ucopia plugin                       #
#  written by: Harald Thomas (denkteich@gmx.de)      #
#  https://github.com/denkteich/icinga2-check_ucopia #
#                                                    #
######################################################

#sample file for service definition ldapDirectoryService

apply Service "svc_ucopia_ldapDirectoryService" {
  import "generic-service"
  check_command = "chkcmd_ucopia"
  assign where host.vars.os == "ucopia"
  display_name = "ldapDirectoryService"

  vars.ucopia_type="ldapDirectoryService"  
}

